Jump to content

mahmoud.hb

Members
  • Posts

    8
  • Joined

  • Last visited

3 Followers

Profile Information

  • First Name
    hajbelgacem
  • Last Name
    mahmoud

Recent Profile Visitors

90 profile views

mahmoud.hb's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Bonjour, Je suis en train de développer un module de devis personnalisée, j'ai suivit ce blog pour ajouter un bouton devis pour chaque produit, le code il marche bien en back-office par contre en front-office quand je clic sur un produit j'ai l'erreur suivant " there is 1 error product not found ". Je travail avec la version 1.6.0.13 de prestashop, un grand merci à ceux qui pourront m'aider à débloquer la situation.
  2. Bonjour, Je suis en train de développer un module de devis personnalisée, j'ai suivit ce blog https://www.prestashop.com/forums/topic/189895-cr%C3%A9er-champ-produit-presta-15-override-classe-productphp-et-adminproductsphp/ pour ajouter un boutton devis pour chaque produit, le code il marche bien en back-office par contre en front-office j'ai l'erreur suivant " there is 1 error product not found ". Je travail avec la version 1.6.0.13 de prestashop, un grand merci à ceux qui pourront m'aider à débloquer la situation.
  3. Bonjour Samyha, Voila le lien du mon sujet postuler depuis le 10/02 https://www.prestashop.com/forums/topic/407703-error-during-installupgrade-lhors-du-mise-%C3%A0-jour-manuelle-de-version-12-%C3%A0-14/?do=findComment&comment=1958516 , merci d'avoir me répondre
  4. Bonjour, J'ai suivi le doc de mise à jour manuelle de prestashop de version 1.2 à la version 1.4 http://doc.prestasho...pageId=11272350 par contre au niveau de "Compatibilité système" le temps de l'installation il m'affiche cet errer la: Une ou plusieurs erreurs sont apparues, vous trouverez plus d'informations ci-dessous ou dans le fichier log/installation.log Error during install/upgrade: ( ! ) Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in C:\wamp\www\pets_dating_PREP\classes\MySQL.php on line 33 Call Stack #TimeMemoryFunctionLocation 10.0010291064{main}( )..\model.php:0 20.0050775120ConfigurationCore::loadConfiguration( )..\model.php:77 30.0060855200DbCore::getInstance( )..\Configuration.php:323 40.0080959360DbCore->__construct( )..\Db.php:86 50.0080959392MySQLCore->connect( )..\Db.php:109 60.0080959440mysql_connect ( )..\MySQL.php:33 You may have to: Fix the error(s) displayed Put your database backup Modify the file settings.inc.php to put the old version for the line with _PS_VERSION_ Restart the upgrade process from the begining Comment dois-je faire ???? Merci d'avance
  5. Bonjour, J'ai suivi le doc de mise à jour manuelle de prestashop http://doc.prestasho...pageId=11272350 par contre au niveau de "Compatibilité système" le temps de l'installation il m'affiche cet errer la: Une ou plusieurs erreurs sont apparues, vous trouverez plus d'informations ci-dessous ou dans le fichier log/installation.log Error during install/upgrade: ( ! ) Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in C:\wamp\www\pets_dating_PREP\classes\MySQL.php on line 33 Call Stack #TimeMemoryFunctionLocation 10.0010291064{main}( )..\model.php:0 20.0050775120ConfigurationCore::loadConfiguration( )..\model.php:77 30.0060855200DbCore::getInstance( )..\Configuration.php:323 40.0080959360DbCore->__construct( )..\Db.php:86 50.0080959392MySQLCore->connect( )..\Db.php:109 60.0080959440mysql_connect ( )..\MySQL.php:33 You may have to: Fix the error(s) displayed Put your database backup Modify the file settings.inc.php to put the old version for the line with _PS_VERSION_ Restart the upgrade process from the begining Comment dois-je faire ???? Merci d'avance
  6. Bonjour, J'ai suivi le doc de mise à jour manuelle de prestashop http://doc.prestasho...pageId=11272350 par contre au niveau de "Compatibilité système" le temps de l'installation il m'affiche cet errer la: Une ou plusieurs erreurs sont apparues, vous trouverez plus d'informations ci-dessous ou dans le fichier log/installation.log Error during install/upgrade: ( ! ) Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in C:\wamp\www\pets_dating_PREP\classes\MySQL.php on line 33 Call Stack #TimeMemoryFunctionLocation 10.0010291064{main}( )..\model.php:0 20.0050775120ConfigurationCore::loadConfiguration( )..\model.php:77 30.0060855200DbCore::getInstance( )..\Configuration.php:323 40.0080959360DbCore->__construct( )..\Db.php:86 50.0080959392MySQLCore->connect( )..\Db.php:109 60.0080959440mysql_connect ( )..\MySQL.php:33 You may have to: Fix the error(s) displayed Put your database backup Modify the file settings.inc.php to put the old version for the line with _PS_VERSION_ Restart the upgrade process from the begining Comment dois-je faire ???? Merci d'avance
  7. Bonjour, J'ai suivi le doc de mise à jour manuelle de prestashop http://doc.prestashop.com/pages/viewpage.action?pageId=11272350 par contre au niveau de "Compatibilité système" le temps de l'installation il m'affiche cet errer la: Une ou plusieurs erreurs sont apparues, vous trouverez plus d'informations ci-dessous ou dans le fichier log/installation.log Error during install/upgrade: ( ! ) Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in C:\wamp\www\pets_dating_PREP\classes\MySQL.php on line 33 Call Stack #TimeMemoryFunctionLocation 10.0010291064{main}( )..\model.php:0 20.0050775120ConfigurationCore::loadConfiguration( )..\model.php:77 30.0060855200DbCore::getInstance( )..\Configuration.php:323 40.0080959360DbCore->__construct( )..\Db.php:86 50.0080959392MySQLCore->connect( )..\Db.php:109 60.0080959440mysql_connect ( )..\MySQL.php:33 You may have to: Fix the error(s) displayed Put your database backup Modify the file settings.inc.php to put the old version for the line with _PS_VERSION_ Restart the upgrade process from the begining Comment dois-je faire ???? Merci d'avance
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More